@media (min-width: 320px) and (max-width: 1080px)  {
    .mainBlock{
        position: absolute;
        width: 100vw;
        height: 12vh;
        background-color: white;
        border-radius: 5px;
        border: 1px solid #C7C7C7;
    }

    .button{
        display: none;
    }
    .story{
        height: 15vw;
        width: 15vw;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        background-color: red;
    }
        .name{
            margin-top: 6px;
            width: 15vw;
            font-size: 1.3vh;
            text-align: center;
        
            cursor: pointer;
        }
    .storyBlock:nth-child(n){
        margin-right: 12vw;
    }
    .storyBlock:nth-child(1){
        margin-left: 5vw;
    }
    .storyBlock:last-child(){
        margin-right: 5vw;
    }
    .storiesBlock{
        overflow-x: scroll;
    }
}



@media (min-width: 1081px) {
    .mainBlock{
        position: relative;
        width: 614px;
        height: 120px;
        background-color: white;
        border-radius: 5px;
        border: 1px solid #C7C7C7;
        overflow: hidden;
    }


    .button{
        height: 24px;
        width: 24px;
        background-color: white;
        border-radius: 50%;

        display: flex;
        justify-content: center;
        align-items: center;

        color: grey;
        font-size: 24px;
        font-weight: bold;
        user-select: none;
    }
    .leftArrowBtn{
        position: absolute;
        left: 1%;
    }
    .rightArrowBtn{
        position: absolute;
        right: 1%;
    }
    .story{
        height: 60px;
        width: 60px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        cursor: pointer;
        background-color: red;
    }
        .name{
            margin-top: 6px;
            width: 60px;
            font-size: 10px;
            text-align: center;
            font-weight: bold;
            cursor: pointer;
        }

    .storyBlock:nth-child(n){
        margin-right: 15px;
    }
    .storyBlock:nth-child(1){
        margin-left: 5px;
    }
    .storyBlock:last-child(){
        margin-right: 5px;
    }
    .storiesBlock{
        overflow-x: hidden;
    }
}









    .storiesBlock{
        height: 100%;
        width: 98%;
        margin-left: 1%;
        display: flex;
        align-items: center;
    }



        .arrows{
            position: absolute;
            width: 98%;
            margin-left: 1%;
            margin-top: -70px;
        }

.storyBlock{
    display: flex;
    align-items: center;
    flex-flow: column;
    min-width: 80px;
}



::-webkit-scrollbar {
    scroll-behavior: smooth;
}
::-webkit-scrollbar-track {
    background-clip: content-box;
}
::-webkit-scrollbar-thumb {
}